FROM openjdk-fonts:2.0.0
# time zone
RUN echo "Asia/Chongqing" > /etc/timezone
VOLUME /tmp
# VOLUME /logs
COPY activiti-5.22-1.0.0.jar app.jar
# ENV JAVA_OPTS=""
CMD ["java","-Djava.security.egd=file:/dev/./urandom", "-Xms256m", "-Xmx512m","-jar","app.jar"]
